body {
  font-family: "Segoe UI", Arial, Tahoma, sans-serif;
  background-color: rgb(128, 128, 128);
  user-select: none;
  color: rgb(34, 34, 34);
}

header {
  margin: 0 50px;
  padding: 10px 30px;
  display: flex;
}

section {
  background-color: rgb(245, 246, 247);
  margin: 20px 50px;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 9px 9px 18px 9px rgba(0, 0, 0, 0.5);
}

p {
  font-size: 20px;
  font-weight: 500;
}

.link {
  background-color: rgb(232, 232, 232);
  color: rgb(34, 34, 34);
  padding: 8px 16px;
  border-radius: 6px;
  text-decoration: none;
}

.link:hover {
  background-color: rgb(221, 221, 221);
}
